WordPress BSK PDF Manager Plugin 'wp-admin/admin.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 68488
Class: Input Validation Error
CVE: CVE-2014-4944
Remote: Yes
Local: No
Published: Jul 09 2014 12:00AM
Updated: Jul 16 2014 12:08AM
Credit: Claudio Viviani
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus